[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.Floating

Determines whether the control is floating (not part of a form).

## Declaration

Source position: controls.pp line 1822

`public property TControl.Floating : Boolean read GetFloating;`

## See also

TControl.FloatingDockSiteClass |  | The class for a floating host dock site for this control.